Subject: Fw: game and location
From: "Mike" <[email-masked]>
To: "Mary Daugherty" <[email-masked]>
Date: Mon, 18 May 2009 10:55:21 -0400

Mary,
I just was reading an old email and noticed that you had requested a 5:00 start for today.  This could be a slight problem if we need to start that early.  I set all our games for the season to start at 5:30 just to create consistency and to give the traveling teams more time to get to each location (either way).  Let me know if this poses a big problem.  Sorry for the oversight.
Thank you,
Michael Bishop
[email-masked] 
----- Original Message ----- 
From: Mike 
To: Mary Daugherty 
Sent: Monday, May 18, 2009 10:51 AM
Subject: game and location

Hi Mary.
I just wanted to confirm our game at your location today at 5:30pm.  I also need to know if the game is at 5574 Richardson Rd.  I guess this is the address that was I had on file for the game.  Please confirm asap.
Thank you,
Michael Bishop
New Covenant Christian School
[email-masked]